/**   
* @Title: AlipayRequestParameterForRefundQuery.java 
* @Package com.platform.request.json 
* @Description: TODO(用一句话描述该文件做什么) 
* @author kiosk
* @date 2017年9月11日 下午3:09:38 
* @version V1.0   
*/
package com.platform.request.json;

/** 
 * @ClassName: AlipayRequestParameterForRefundQuery 
 * @Description: TODO(这里用一句话描述这个类的作用) 
 * @author kiosk
 * @date 2017年9月11日 下午3:09:38 
 *  
 */
public class AlipayRequestParameterForRefundQuery {
	private String trade_no;//支付宝交易号
	private String out_trade_no;//商户订单号
	private String out_request_no;//退款请求号
	public String getTrade_no() {
		return trade_no;
	}
	public void setTrade_no(String trade_no) {
		this.trade_no = trade_no;
	}
	public String getOut_trade_no() {
		return out_trade_no;
	}
	public void setOut_trade_no(String out_trade_no) {
		this.out_trade_no = out_trade_no;
	}
	public String getOut_request_no() {
		return out_request_no;
	}
	public void setOut_request_no(String out_request_no) {
		this.out_request_no = out_request_no;
	}
	

}
